<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Crossbow Dialer" group="Dialer" checked="true">
    <Tip>Dialer from Crossbow/WM6 Theme</Tip>
    <Guid type="p">b6d39515-64f2-451c-b50f-f5bd700d3b2b</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>
